# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier que la machine est disponible encore

	Scenario: Vérifier que la machine est disponible encore
		Given la machine est en marche
		When je passe mon badge
		And ceci est une nouvelle action
		Then mon solde s'affiche